<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="144dp"
    android:orientation="horizontal">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view_border"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="8dp"
        android:layout_marginEnd="8dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="8dp"
        android:backgroundTint="#54AAD1"
        app:cardCornerRadius="20dp"
        app:cardElevation="10dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.cardview.widget.CardView
                android:id="@+id/card_view_setup"
                android:layout_width="fill_parent"
                android:layout_height="fill_parent"
                android:layout_marginBottom="4dp"
                android:layout_marginEnd="4dp"
                android:layout_marginStart="4dp"
                android:layout_marginTop="4dp"
                app:cardBackgroundColor="#74CBF3"
                app:cardCornerRadius="16dp"
                app:cardElevation="0dp"
                app:layout_constraintBottom_toBottomOf="parent"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toTopOf="parent">

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <TextView
                        android:id="@+id/setup_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_margin="@dimen/text_margin"
                        android:layout_marginStart="16dp"
                        android:layout_marginTop="20dp"
                        android:text="setup_name"
                        android:textAppearance="@style/TextAppearance.AppCompat.Large"
                        app:layout_constraintStart_toEndOf="@+id/setup_image_view"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/riser_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:layout_marginStart="16dp"
                        android:text="riser_name"
                        android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/setup_image_view" />

                    <TextView
                        android:id="@+id/spacer"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:layout_marginStart="10dp"
                        android:text="●"
                        android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/riser_name" />

                    <TextView
                        android:id="@+id/sight_name"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:layout_marginStart="10dp"
                        android:text="sight_name"
                        android:textAppearance="@style/TextAppearance.AppCompat.Medium"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toEndOf="@+id/spacer" />

                    <androidx.cardview.widget.CardView
                        android:id="@+id/setup_image_view"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="20dp"
                        android:layout_marginStart="20dp"
                        android:layout_marginTop="20dp"
                        android:contentDescription="@string/menu_equipment"
                        app:cardCornerRadius="8dp"
                        app:cardElevation="0dp"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent">


                        <ImageView
                            android:id="@+id/setup_image"
                            android:layout_width="64dp"
                            android:layout_height="64dp"
                            android:background="@drawable/side_nav_bar"
                            android:contentDescription="@string/menu_equipment"
                            app:layout_constraintStart_toStartOf="parent"
                            app:layout_constraintTop_toTopOf="parent"
                            app:srcCompat="@drawable/ic_menu_equipment" />

                    </androidx.cardview.widget.CardView>

                </androidx.constraintlayout.widget.ConstraintLayout>
            </androidx.cardview.widget.CardView>
        </androidx.constraintlayout.widget.ConstraintLayout>

    </androidx.cardview.widget.CardView>

</androidx.constraintlayout.widget.ConstraintLayout>